//
//  EventLogger.swift
//  Feels
//
//  Created by Trey Tartt on 3/10/22.
//

import Foundation
import Firebase

class EventLogger {
    static func log(event: String, withData data: [String: Any]? = nil) {
        Analytics.logEvent(event, parameters: data)
    }
}
